# TRANSFAC_CELL
[SAMPLE]
FIELD_ACCESSION java.lang.Integer 1

[CORE]
FIELD_ANNOTATION  SELECT description FROM TRANSFAC__DATA__$CELL_DESCRIPTION WHERE AK_TRANSFAC__DATA__$CELL__id='@FIELD_ACCESSION@' ORDER BY AK_TRANSFAC__DATA__$CELL__id
FIELD_FACTOR      SELECT factor FROM TRANSFAC__DATA__$CELL_FACTOR WHERE AK_TRANSFAC__DATA__$CELL__id='@FIELD_ACCESSION@' ORDER BY AK_TRANSFAC__DATA__$CELL__id
FIELD_INFO        SELECT CONCAT( date,' ',info,' by ',author ) FROM TRANSFAC__DATA__$CELL_INFO WHERE AK_TRANSFAC__DATA__$CELL__id='@FIELD_ACCESSION@'

[KEYWORD]
FIELD_ACCESSION   SELECT DISTINCT id FROM TRANSFAC__DATA__$CELL WHERE %id% LIKE '@keyword@' ORDER BY id
FIELD_ANNOTATION  SELECT DISTINCT AK_TRANSFAC__DATA__$CELL__id FROM TRANSFAC__DATA__$CELL_DESCRIPTION WHERE %description% LIKE '@keyword@' ORDER BY AK_TRANSFAC__DATA__$CELL__id
FIELD_FACTOR      SELECT DISTINCT AK_TRANSFAC__DATA__$CELL__id FROM TRANSFAC__DATA__$CELL_FACTOR WHERE %factor% LIKE '@keyword@' ORDER BY AK_TRANSFAC__DATA__$CELL__id
FIELD_INFO        SELECT DISTINCT AK_TRANSFAC__DATA__$CELL__id FROM TRANSFAC__DATA__$CELL_INFO WHERE %CONCAT( date,' ',info,' by ',author )% LIKE '@keyword@' ORDER BY AK_TRANSFAC__DATA__$CELL__id

